#include "CS_Item_MachinegunWheelModule.h"

CS_Item_MachinegunWheelModule::CS_Item_MachinegunWheelModule()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_machinegun_wheelmodule";
}

std::shared_ptr<Entity> CreateCS_Item_MachinegunWheelModule()
{
	return std::make_shared<CS_Item_MachinegunWheelModule>();
}
